:root {
	--main-color: #478FB9;
	--secondary-color: #D3F2F8;
	--font-heading: var(--font-body) !important;
}

.primary-color {
	color: var(--main-color);
}

.primary-bg {
	background-color: var(--main-color);
	color: white;
}

.primary-bg a {
	color: white;
}

.secondary-bg {
	background-color: var(--secondary-color);
}

body {
	overflow-x: hidden;
}

body, .bg-white, .text-body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #000;
}

.h2, h2 {
	font-size: 2.4rem;
}

.display-4 {
	line-height: 1.5;
}

.display-4 span,
h2 span {
	color: var(--main-color);
}

.rounded-bottom, .apart-body {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.landings-page h1,
.landings-page h2,
.landings-page h3,
.landings-page h4,
.landings-page h5,
.landings-page h6 {
	text-transform: uppercase;
	font-weight: 400;
}

.btn {
	font-weight: 400;
	text-transform: uppercase;
	flex-shrink: 0;
}

.btn svg {
	display: block;
	width: 1em;
	height: auto;
}

.btn-primary {
	background-color: var(--secondary-color);
	color: #000 !important;
}

.bg-imgs::before,
.bg-imgs::after {
	position: absolute;
	content: "";
	width: 400px;
	height: 400px;
	z-index: -1;
}

@media(max-width: 991px) {
	.bg-imgs::before,
	.bg-imgs::after {
		display: none;
	}

	.display-4, h2 {
		font-size: 1.6rem;
	}
}

.container-l {
	max-width: 1270px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.container-2 {
	max-width: 1345px;
	margin: 0 auto;
}

.new-landing {
	position: relative;
}

.new-landing .flc-logo {
	width: 190px;
}

.results table {
	display: none;
}

.results .d-flex.flex-row.mobile {
	display: none !important;
}

.btn-primary img, .btn-secondary img {
	width: unset !important;
}

.btn-wcag {
	margin-left: 10px;
}

.new-landing .header.row {
	align-items: center;
	justify-content: space-between;
	padding: 0 1em;
}

.new-landing .btn {
	border-radius: 30px;
	padding: .6rem 1.25rem !important;
	font-size: 1.125em;
	display: inline-flex;
	align-items: center;
	column-gap: .5em;
}

.new-landing .btn-primary {
	background-color: #29adfa;
	border-color: #29adfa;
	color: #fff !important;
}

.new-landing .btn-primary:hover,
.new-landing .btn-primary:focus,
.new-landing .btn-primary:not(:disabled):not(.disabled):active
{
	background-color: #fff;
	border-color: #29adfa;
	color: #29adfa !important;
}

.new-landing .results .btn-primary span {
	background-color: #29adfa;
	border-color: #29adfa;
	color: #fff !important;
	font-weight: 400;
	text-transform: uppercase;
}

.new-landing .btn-secondary {
	background-color: #FFF;
	border: 1px solid rgba(158, 209, 239, 1);
	color: rgba(32, 130, 188, 1);
	margin: 0 10px;
}

.new-landing .btn-secondary:hover,
.new-landing .btn-secondary:focus,
.new-landing .btn-secondary:not(:disabled):not(.disabled):active
{
	background-color: #9ed1ef;
	border-color: #9ed1ef;
	color: #FFF !important;
}

.new-landing h2 {
	color: rgba(18, 75, 108, 1);
	text-transform: none;
	font-size: 2.675em;
	margin-bottom: .4em;
}

.intro {
	padding: 5em 0 5em;
}

.intro h1 {
	line-height: 1.5em;
	text-transform: capitalize;
	font-size: 2.5rem;
}

.intro img {
	border-radius: 15px;
}

.intro h1 span {
	display: block;
	color: #124B6C;
}

@media(max-width: 991px) {
	.intro h1 {
		font-size: 2rem;
	}
}

.new-landing .lead {
	font-size: 1.2rem;
	font-weight: 300;
}

.new-landing .google .lead {
	font-size: 1.84rem;
	font-weight: 300;
	line-height: 0.8em;
	margin: 1.5em 0 0;
}

.google {
	padding: 1em 0 6em;
}

.google-bar p {
	font-size: 1.85em;
	padding: 0 0px 0 30px;
}

.new-landing .testimonials {
	padding: 1em 0 0;
}

.new-landing .testimonials.mobile {
	display: none;
}

.new-landing .testimonials nav {
	max-width: 1440px;
	margin: -6em auto 0;
}

.new-landing .testimonials.desktop ul {
	display: grid;
	grid-template-columns: repeat(10, 10%);
	grid-template-rows: repeat(1, 380px);
	justify-content: center;
	align-content: end;
	margin: 0 auto 0em;
	list-style: none;
	padding: 0 0;
}

.new-landing .testimonials.desktop ul li {
	background-position: center;
	background-repeat: no-repeat;
	margin: 0px;
	border-radius: 0px;
}

.new-landing .testimonials.desktop li:nth-child(1) {
	grid-column: 1 / span 4;
	grid-row: 1 / span 1;
	background-size: 31em;
	background-position: 0 60px;
}

.new-landing .testimonials.desktop ul li:nth-child(2) {
	grid-column: 3 / span 5;
	grid-row: 1 / span 1;
	background-size: 44em;
	background-position: 28px -38px;
	z-index: 100;
}

.new-landing .testimonials.desktop ul li:nth-child(3) {
	grid-column: 6 / span 5;
	grid-row: 1 / span 1;
	background-position: 35px -1px;
	z-index: 100;
}

.new-landing .testimonials.desktop ul li:nth-child(4) {
	grid-column: 9 / span 2;
	grid-row: 1 / span 1;
	background-position: 0 -46px;
}

.new-landing .testimonials.desktop .testimonials-blockquote {
	padding: 2em;
	background-color: #fff;
	box-shadow: 0px 4px 40px 0px rgba(179, 208, 224, 0.4);
}

.new-landing .testimonials.desktop cite {
	font-style: normal;
}

.new-landing .testimonials-blockquote cite:before {
	display: none;
}

.new-landing .testimonials.desktop cite img {
	margin-right: 10px;
}

.new-landing .logs ul {
	display: grid;
	grid-template-columns: repeat(4, 15%);
	grid-template-rows: repeat(1, 132px);
	justify-content: space-around;
	align-content: center;
	margin: 0 auto 0;
	list-style: none;
	padding: 0 0;
	align-items: center;
	text-align: center;
}

.new-landing .logs ul li {
	padding: 0 25px;
}

.new-landing .logs ul li:nth-child(1) {
	grid-column: 1 / span 1;
	grid-row: 1 / span 1;
}

.new-landing .logs ul li:nth-child(2) {
	grid-column: 2 / span 1;
	grid-row: 1 / span 1;
}

.new-landing .logs ul li:nth-child(3) {
	grid-column: 3 / span 1;
	grid-row: 1 / span 1;
}

.new-landing .logs ul li:nth-child(4) {
	grid-column: 4 / span 1;
	grid-row: 1 / span 1;
}

.new-landing .logs ul li:nth-child(5) {
	grid-column: 5 / span 1;
	grid-row: 1 / span 1;
}

.new-landing .logs ul li:nth-child(6) {
	grid-column: 6 / span 1;
	grid-row: 1 / span 1;
}

.new-landing .logs ul li:nth-child(7) {
	grid-column: 7 / span 1;
	grid-row: 1 / span 1;
}

.test-1 {
	width: 35%;
	margin-right: 1.5em;
	z-index: -1;
}

.test-2 {
	width: 35%;
	margin-right: 1.5em;
	margin-top: -2.4em;
	z-index: -1;
}

.test-3 {
	width: 26%;
	margin-top: 3em;
	z-index: -1;
}

.logs {
	padding: 1em 0 1em;
	margin-top: -6em;
}

.logs .row {
	background: linear-gradient(0deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.4) 100%), linear-gradient(0deg, rgba(231, 246, 255, 0.5), rgba(231, 246, 255, 0.5));
	max-width: 1160px;
	margin: 0 auto;
	padding: 2.25em 2em;
	border: 2px solid rgba(251, 251, 252, 1);
	border-radius: 20px;
	justify-content: space-evenly;
	backdrop-filter: blur(100px);
	box-shadow: 0px 4px 40px 0px rgba(179, 208, 224, 0.4);
	z-index: 100000;
	position: relative;
}

.feel {
	padding: 4em 0 4em;
}

.feel h2 {
	font-size: 2.4em;
	font-weight: 300;
	line-height: 1.25em;
	margin-bottom: 0;
	color: var(--main-color);
}

.feel h2 span {
	display: block;
}

.feel .col-md-12:first-of-type {
	margin-bottom: 2em;
}

.feel .col-md-12:last-of-type {
	margin-top: 0;
}

.feel .card {
	background-color: rgba(220, 238, 249, 1);
}

.feel .card-four p.card-text span {
	line-height: 1.3em !important;
}

.feel .card-four p.card-text {
	font-size: 2.16em;
}

.feel .card-four {
	line-height: 1.5em;
	padding: 7em 0em .1em;
}

.feel .card-header {
	padding: .75rem 1.25rem;
	margin-bottom: 10px;
	background-color: transparent;
	border-bottom: 0px solid rgba(0,0,0,.125);
	height: 1em;
	font-size: 1.25em;
	color: #124B6C;
}

.feel .card-body {
	-ms-flex: 1 1 auto;
	-webkit-box-flex: 1;
	flex: 1 1 auto;
	padding: 0 1.25rem 1.25rem;
}

.feel .card-text {
	font-size: 2.2em;
}

.feel .card-text span {
	display: block;
	line-height: 1.5em;
	color: #124B6C;
}

.feel .card-title {
	font-size: 5em;
	font-weight: 500;
	margin-bottom: .86em;
	color: #124B6C;
}

.feel .card-title span {
	font-size: .25em !important;
	text-transform: lowercase;
}

.card-one {
	background-repeat: no-repeat;
	background-position: right 150px;
}

.card-two {
	background-repeat: no-repeat;
	background-position: right 144px;
}

.card-three {
	background-repeat: no-repeat;
	background-position: right 135px;
}

.card-four {
	background-repeat: no-repeat;
	background-position: 1009px 47px;
}

.restore {
	padding: 6em 0 6em;
	background: linear-gradient(360deg, #EFF8FC 50%, #FFFFFF 100%);
}

.restore ul li h3 {
	font-size: 1.5em;
	font-weight: 500;
	text-transform: none;
}

.restore h2 {
	font-size: 2.3em;
	margin-bottom: 1.5em;
}

.restore ul {
	padding-left: 0;
	list-style: none;
}

.restore ul li {
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: .7em 0em 1em 5.4em;
}

.restore .images {
	padding-right: 1em;
}

.restore .images blockquote {
	max-width: 34.5em;
	padding: 1em 1em 1em 1.1em;
	margin: -4em 0 0 0;
	background-color: #fff;
	z-index: 100;
	border-radius: 15px;
	box-shadow: 0em 0em 1em #eee;
}

.restore .images blockquote p {
	background-color: rgba(239, 248, 252, 1);
	padding: 10px 10px 10px 10px;
	font-size: 1.15em;
	line-height: 1.5em;
	border-radius: 15px;
	margin: 16px 0 0 0;
}

.meet {
	padding: 1em 0 0;
	background: rgba(239, 248, 252, 1);
}

.meet h2 {
	font-size: 2.35em;
}

.meet-h2 {
	display: none;
}

.meet ul {
	padding-left: 0em;
	list-style: none;
}

.meet ul li {
	margin-bottom: 1.5em;
	padding-right: 1em;
}

.meet h3 {
	font-size: 1.6em;
	text-transform: capitalize;
	font-weight: 500;
}

.reason {
	padding: 4em 0 4em;
}

.reason .col-md-6:last-of-type h3 {
	color: rgba(18, 75, 108, 1);
	font-size: 2.3em;
	line-height: 1.5em;
	text-transform: capitalize;
	margin-bottom: .75em;
}

.reason .col-md-6:last-of-type ul {
	padding-left: 0em;
	padding-bottom: 1em;
	list-style: none;
}

.reason .col-md-6:last-of-type ul li {
	font-size: 1.15em;
	background-color: #fff;
	margin: .35em 0;
	padding: .75em;
	border-radius: 17px;
	box-shadow: 0em 0px 20px #ccc;
	background-repeat: no-repeat;
	background-position: 15px center;
	padding: .9em 0 .9em 2.5em;
}

.comparing .row {
	background: linear-gradient(0deg, #1F81BB -53.42%, #0F3D59 44%, #0A293C 96.45%);
	border-radius: 1.5em;
	padding: 0 4em;
	margin: 3px;
	color: #fff;
}

.comparing .row h2 {
	color: #fff;
	text-align: left;
	margin-bottom: 27px;
	font-size: 2.377em;
}

.comparing h3 {
	color: #fff;
	font-size: 1.6em;
	text-transform: none;
	margin-bottom: 10px;
}

.comparing .rounded-lg {
	padding: 0;
	margin-top: 20px;
}

.comparing .col-md-6 p:first-of-type {
	margin-bottom: 3em !important;
}

.process {
	padding: 4em 0 4em;
}

.process img {
	border-radius: 20px;
}

.process p.h4 {
	color: rgba(63, 71, 84, 1);
	font-weight: 500;
	font-size: 1.55em;
}

.process h3 {
	font-size: 1.6em;
	text-transform: capitalize;
	color: rgba(32, 130, 188, 1);
}

.process .copy-right {
	padding-left: 2.5em;
}

.results div.row {
	background-color: #fff;
	border-radius: 18px;
	padding: 3em 1em 2.25em;
}

.results .col-md-12 .d-flex img {
	margin: 0 50px;
	width: auto;
}

.results .col-md-12 .d-flex img:first-of-type {
	height: 2.8em;
}

.results .col-md-12 .d-flex img:last-of-type {
	height: 2em;
}

.results .btn-primary {
	text-transform: capitalize;
	background-position: 106px 9px;
}

.new-landing .results .col-md-12 > h2 {
	color: #fff !important;
	text-transform: none;
	font-size: 2.9em;
	margin-bottom: 1em;
}

.col-md-6.images img:first-of-type {
	position: absolute;
	top: 0;
	left: 35px;
	border-radius: 15px;
}

.col-md-6.images img:last-of-type {
	position: absolute;
	right: 41px;
	top: 135px;
}

.col-md-6.text {
	padding: 0em 3em 0em 2em;
	margin: 0em 0 0;
}

.results .row .col-md-12 {
	padding: 1em 1em 0em;
}

.results .btn-block {
	margin: 3.5rem 0 1rem;
}

.results .col-md-6.images {
	position: relative;
}
/* MENU IMAGE GRID */

.menu-image-grid {
	padding: 5em 0 5em;
	width: 100%;
	margin: 0 auto 0;
	border-radius: 2em 2em 0 0;
	background: linear-gradient(360deg, #1F81BB 3.91%, #0F3D59 68.43%, #0A293C 96.09%);
}

.menu-image-grid header {
	text-align: center;
}

.menu-image-grid ul {
	display: grid;
	grid-template-columns: repeat(3, 33%);
	grid-template-rows: repeat(9, 175px);
	justify-content: center;
	align-content: end;
	margin: 0 auto 4em;
	list-style: none;
	padding: 0 0;
}

.menu-image-grid ul li {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 13px;
	border-radius: 15px;
}

.menu-image-grid ul li:nth-child(1) {
	grid-column: 1 / span 1;
	grid-row: 1 / span 2;
}

.menu-image-grid ul li:nth-child(2) {
	grid-column: 2 / span 1;
	grid-row: 1 / span 2;
}

.menu-image-grid ul li:nth-child(3) {
	grid-column: 3 / span 1;
	grid-row: 1 / span 3;
}

.menu-image-grid ul li:nth-child(4) {
	grid-column: 1 / span 1;
	grid-row: 3 / span 2;
}

.menu-image-grid ul li:nth-child(5) {
	grid-column: 2 / span 1;
	grid-row: 3 / span 3;
}

.menu-image-grid ul li:nth-child(6) {
	grid-column: 3 / span 1;
	grid-row: 4 / span 2;
}

.menu-image-grid ul li:nth-child(7) {
	grid-column: 1 / span 1;
	grid-row: 5 / span 3;
}

.menu-image-grid ul li:nth-child(8) {
	grid-column: 2 / span 1;
	grid-row: 6 / span 3;
}

.menu-image-grid ul li:nth-child(9) {
	grid-column: 3 / span 1;
	grid-row: 6 / span 2;
}

.menu-image-grid ul li:nth-child(10) {
	grid-column: 1 / span 1;
	grid-row: 8 / span 2;
}

nav.results-mobile {
	display: none;
}

.menu-image-grid ul li a {
	height: 100%;
	width: 100%;
	padding: 30px;
	position: absolute;
	text-align: center;
	transition: .4s;
}

.menu-image-grid ul li a:focus {
	outline: 3px dotted #000;
	background-color: hsla(0, 0%, 0%, .75);
}

.menu-image-grid ul li a:hover {
	background-color: hsla(0, 0%, 0%, .5);
}

.menu-image-grid ul li a:hover:before,
.menu-image-grid ul li a:focus:before {
	top: 50%;
	left: 50%;
}

.invest {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 3em 0 2em;
}

.invest-copy {
	padding: 3.5em 2em 3.5em 1em;
	z-index: 10000;
}

.invest-copy::before {
	content: '';
	position: absolute;
	background-color: #fff;
	width: 80em;
	height: -webkit-fill-available;
	right: 0;
	top: 0;
	padding: 2em 0 2em;
	z-index: -1;
	border-radius: 0 1.5em 1.5em 0em;
}

/*  MEDIA QUERIES */

@media (max-width: 1440px) {
}

@media (max-width: 1280px) {
	.results div.row {
		margin: 0;
	}

	.restore {
		padding: 2em 0 2em;
	}
}

@media (max-width: 1199px) {
	.new-landing .logs ul li {
		padding: 0 1.25vw;
	}

	.feel .card-four {
		height: 100%;
		background-position: 107% 100%;
	}
}

@media (max-width: 1170px) {
	.test-1 {
		margin-right: 1em;
	}

	.test-2 {
		margin-right: 1em;
	}

	.results .col-md-12 .d-flex img {
		margin: 0 10px;
	}

	.new-landing .testimonials.desktop li:nth-child(1) {
		background-size: 25em;
		background-position: 0 60px;
	}

	.new-landing .testimonials.desktop ul li:nth-child(2) {
		background-size: 36em;
		background-position: 28px -29px;
		z-index: 100;
	}

	.new-landing .testimonials.desktop ul li:nth-child(3) {
		background-position: 0px 16px;
		z-index: 100;
		background-size: 26em;
	}

	.new-landing .testimonials.desktop ul li:nth-child(4) {
		background-position: 0px -39px;
		background-size: 14em;
	}

	.card-four {
		background-position: 734px 107px;
	}

	.feel .card-text {
		font-size: 2em;
	}

	.new-landing h2 {
		font-size: 2em;
	}

	.col-md-6.images img:first-of-type {
		left: 0px;
	}

	.col-md-6.images img:last-of-type {
		right: 0px;
		top: 168px;
	}

	.comparing .row {
		padding: 0 1em;
	}

	.reason .col-md-6:last-of-type h3 {
		font-size: 2em;
	}

	.logs {
		margin-top: -7em;
	}
}

@media (max-width: 991px) {
	.landing-btn-container {
		flex-wrap: wrap;
		row-gap: 1rem;
	}

	.landing-btn-container .btn {
		width: 100%;
		margin: 0 !important;
		justify-content: center;
	}

	.header .btn {
		padding: 0 !important;
		height: 44px;
		width: 44px;
		justify-content: center;
	}

	.header .btn span {
		display: none;
	}

	.intro .flex-row {
		-ms-flex-direction: column!important;
		-webkit-box-orient: column!important;
		-webkit-box-direction: column!important;
		flex-direction: column!important;
	}

	.new-landing .google .lead {
		font-size: 1.5rem;
	}

	.results .col-md-12 .d-flex img:first-of-type {
		height: 2em;
	}

	.results .col-md-12 .d-flex img {
		height: 2.75em;
	}

	.results .col-md-12 .d-flex img:last-of-type {
		height: 1.5em;
	}

	.new-landing .btn {
		font-size: 1em;
	}

	.col-md-6.images img:first-of-type {
		width: 100%;
	}

	.col-md-6.images img:last-of-type {
		top: 110px;
	}

	.test-1 {
		width: 33%;
		margin-right: 1em;
	}

	.test-2 {
		width: 33%;
		margin-right: 1em;
		margin-top: -2.4em;
	}

	.test-3 {
		width: 29%;
	}

	.logs .row {
		padding: 2.25em 0em;
	}

	.feel .card-text {
		font-size: 1.4em;
	}

	.feel .card-four p.card-text {
		font-size: 1.4em;
	}

	.feel .card-four p.card-text span {
		line-height: 1.5em !important;
	}

	.card-four {
		background-position: 508px 57px;
	}

	.card-one {
		background-position: right 100px;
		background-size: 10em;
	}

	.card-two {
		background-position: right 100px;
		background-size: 10em;
	}

	.card-three {
		background-position: right 100px;
		background-size: 10em;
	}

	.new-landing .testimonials.desktop li:nth-child(1) {
		background-size: 20em;
		background-position: 0 60px;
	}

	.new-landing .testimonials.desktop ul li:nth-child(2) {
		background-size: 31em;
		background-position: 0 -29px;
	}

	.new-landing .testimonials.desktop ul li:nth-child(3) {
		background-position: 0px 16px;
		background-size: 22em;
	}

	.new-landing .testimonials.desktop ul li:nth-child(4) {
		background-position: 0px -39px;
		background-size: 12em;
	}

	.logs {
		margin-top: -10em;
	}

	.process .copy-right {
		padding-left: 1em;
	}

	.menu-image-grid ul {
		display: grid;
		grid-template-columns: repeat(2, 50%);
		grid-template-rows: repeat(13, 163px);
		justify-content: center;
		align-content: end;
		margin: 0 auto 2em;
		list-style: none;
		padding: 0 0;
	}

	.menu-image-grid ul li:nth-child(1) {
		grid-column: 1 / span 1;
		grid-row: 1 / span 2;
	}

	.menu-image-grid ul li:nth-child(2) {
		grid-column: 2 / span 1;
		grid-row: 1 / span 2;
	}

	.menu-image-grid ul li:nth-child(3) {
		grid-column: 1 / span 1;
		grid-row: 3 / span 3;
	}

	.menu-image-grid ul li:nth-child(4) {
		grid-column: 2 / span 1;
		grid-row: 3 / span 2;
	}

	.menu-image-grid ul li:nth-child(5) {
		grid-column: 1 / span 1;
		grid-row: 6 / span 3;
	}

	.menu-image-grid ul li:nth-child(6) {
		grid-column: 2 / span 1;
		grid-row: 5 / span 2;
	}

	.menu-image-grid ul li:nth-child(7) {
		grid-column: 1 / span 1;
		grid-row: 9 / span 3;
	}

	.menu-image-grid ul li:nth-child(8) {
		grid-column: 2 / span 1;
		grid-row: 7 / span 3;
	}

	.menu-image-grid ul li:nth-child(9) {
		grid-column: 1 / span 1;
		grid-row: 12 / span 2;
	}

	.menu-image-grid ul li:nth-child(10) {
		grid-column: 2 / span 1;
		grid-row: 10 / span 2;
	}

	.restore ul li {
		padding: .7em 0em 1em 3.5em;
		background-size: 3em;
	}

	.intro {
		padding: 3em 0 3em;
	}

	.feel {
		padding: 3em 0 2em;
	}

	.restore {
		padding: 2em 0 0em;
	}

	.meet {
		padding: 0em 0 0;
	}

	.reason {
		padding: 2em 0 0;
	}

	.reason .col-md-6:last-of-type {
		padding: 0 0 0 0.5em;
	}

	.comparing .col-md-6 p:first-of-type {
		margin-bottom: 1em !important;
	}

	.process {
		padding: 2em 0 2em;
	}

	.menu-image-grid {
		padding: 3em 0 3em;
	}

	.invest-copy {
		padding: 2em 2em 2em 1em;
	}

	.request {
		padding: 3em 0 3em !important;
	}

	.new-landing .results .col-md-12 > h2 {
		font-size: 2.5em;
		margin-bottom: .4em;
	}

	.new-landing .btn-primary {
		background-position: 29.3em 10px;
	}

	.results .btn-primary {
		background-position: 99px 9px;
	}

	.invest .btn-primary {
		background-position: 16.3em 10px;
	}
}

@media (max-width: 767px) {
	.intro img {
		width: 100%;
	}

	.intro {
		padding: 2em 0 2em;
	}

	.test-1 {
		width: 100%;
		margin-right: 1em;
		margin-left: 1em;
	}

	.test-2 {
		width: 100%;
		margin-right: 1em;
		margin-left: 1em;
	}

	.test-3 {
		width: 100%;
		margin-right: 1em;
		margin-left: 1em;
	}

	.card-one {
		margin-bottom: 1em;
	}

	.card-two {
		margin-bottom: 1em;
	}

	.feel .card-four {
		margin-top: 1em;
	}

	.restore .images blockquote {
		max-width: 100%;
		padding: 1em 1em 1em 1.1em;
		margin: 0em 0 0 0;
	}

	.reason img {
		width: 100%;
	}

	.reason {
		padding: 1em 0 1em;
	}

	.process img {
		width: 100%;
	}

	.col-md-6.images img:first-of-type {
		position: relative;
	}

	.col-md-6.images img:last-of-type {
		top: unset;
		bottom: -3em;
	}

	.results .d-flex.flex-row {
		display: block !important;
		text-align: center;
		column-count: 2;
	}

	.results .text {
		margin: 3em 0 0;
		padding: 1em;
	}

	.results table {
		margin: 2em auto 2em;
		text-align: center;
		color: #fff;
	}

	.results table img {
		margin: 8px;
	}

	.results table {
		display: table;
	}

	.results table th {
		font-size: 1.5em;
		font-weight: 400;
		padding-bottom: .5em;
	}

	.results h2 {
		text-align: center;
		margin: 0 0 .75em;
	}

	.results h2 b {
		display: block;
	}

	.results .d-flex.flex-row.mobile {
		display: block !important;
		margin: 2em 0 0;
	}

	.results .row .col-md-12 {
		display: none;
	}

	.results .btn-block {
		margin: 1.5rem 0 1rem;
		display: flex;
		flex-direction: column;
		padding: 0 1em;
	}

	.results .btn-secondary {
		margin: 10px 0;
	}

	ul.results-logos {
		display: block;
		column-count: 2 !important;
	}

	.results .btn-block a {
		margin: 5px 0;
	}

	.process p.h4 {
		margin-top: 2em;
	}

	.row.middle-phase, .row.meet-doctor {
		display: flex;
		flex-direction: column-reverse;
	}

	.comparing .rounded-lg {
		width: 100%;
	}

	.meet .col-md-12 {
		display: none;
	}

	.meet-h2 {
		display: block;
	}

	.google {
		padding: 1em 0 1em;
	}

	.test-3 {
		margin-top: 1em;
	}

	.new-landing .logo-top {
		max-width: 220px;
		margin: 0;
	}

	.new-landing .header .col-md-3.d-flex {
		display: block !important;
	}

	.new-landing .header ul.nav.nav-pills.float-md-right {
		justify-content: center;
	}

	.new-landing .feel .btn-primary {
		background-position: 16.3em 10px;
	}

	.card-one {
		background-position: 10px 25px;
		background-size: 10em;
	}

	.card-two {
		background-position: 10px 25px;
		background-size: 10em;
	}

	.card-three {
		background-position: right 53px;
		background-size: 10em;
	}

	.card-four {
		background-image: none;
	}

	.new-landing .google .lead {
		line-height: 1.25em;
	}

	.restore ul {
		margin-top: 3em;
	}

	.reason .col-md-6:last-of-type {
		padding: 0 1em 0 1em;
	}

	.menu-image-grid ul li {
		margin: 10px;
	}

	.new-landing .footer ul.d-flex.flex-row.justify-content-end {
		justify-content: center !important;
		padding-left: 0;
	}

	.invest p {
		width: 100%;
	}

	.invest .btn {
		width: 100% !important;
		margin: 5px 0;
	}

	.intro .row.flex-wrap {
		flex-direction: column-reverse;
	}

	.intro .col-md-5 {
		margin: 0 0 2em;
	}

	.new-landing .google .lead {
		font-size: 1.25rem;
	}

	.logs {
		margin-top: 2em;
	}

	.new-landing .logs ul {
		grid-template-columns: repeat(5, 20%);
		grid-template-rows: repeat(2, 132px);
	}

	.new-landing .logs ul li:nth-child(1) {
		grid-column: 1 / span 1;
		grid-row: 2 / span 1;
	}

	.new-landing .logs ul li:nth-child(2) {
		grid-column: 2 / span 1;
		grid-row: 2 / span 1;
	}

	.new-landing .logs ul li:nth-child(3) {
		grid-column: 2 / span 1;
		grid-row: 1 / span 1;
	}

	.new-landing .logs ul li:nth-child(4) {
		grid-column: 3 / span 1;
		grid-row: 1 / span 1;
	}

	.new-landing .logs ul li:nth-child(5) {
		grid-column: 4 / span 1;
		grid-row: 1 / span 1;
	}

	.new-landing .logs ul li:nth-child(6) {
		grid-column: 4 / span 1;
		grid-row: 2 / span 1;
	}

	.new-landing .logs ul li:nth-child(7) {
		grid-column: 5 / span 1;
		grid-row: 2 / span 1;
	}

	.restore ul li {
		background-size: 2.5em;
		background-position: .25em .6em;
	}

	.feel .d-flex.justify-content-between.flex-row {
		flex-direction: column !important;
		align-items: flex-start !important;
	}

	.new-landing .results .col-md-12 > h2 b {
		display: block;
	}

	nav.results-mobile {
		display: block;
	}

	nav.results-desktop {
		display: none;
	}

	.footer .row.py-2 {
		display: flex;
		flex-direction: column-reverse;
	}

	.footer .col-md-6.py-2 {
		text-align: center;
	}

	.testimonials.desktop {
		display: none;
	}

	.new-landing .testimonials.mobile {
		display: block;
	}

	.new-landing #testimonials-slider li::after {
		display: none;
	}

	.new-landing .testimonials.mobile .testimonials-blockquote {
		text-align: left;
		padding: 2em;
		background-color: #fff;
		font-size: 1.125em;
		border-radius: 1em;
	}

	.new-landing .testimonials-blockquote cite {
		font-size: 1.3rem;
		display: flex;
		align-items: center;
		font-style: normal;
		margin: 0 0 1em;
	}

	.new-landing .testimonials-blockquote cite img {
		margin-right: 9px;
	}

	.new-landing .bx-wrapper {
		margin: -1.125em auto 0;
		box-shadow: 0em 0em 1em #B3D0E066;
	}

	.new-landing .testimonials {
		padding: 1em 0 4em;
	}

	.testimonials .bx-controls {
		position: absolute;
		top: calc(100% + 20px);
		width: 100%;
	}

	.testimonials .bx-controls .bx-controls-direction {
		display: flex;
		justify-content: space-between;
		position: relative;
		z-index: 2;
	}

	.testimonials .bx-wrapper .bx-pager button {
		background: none;
		border: none;
	}

	.testimonials .bx-controls nav {
		margin: 0;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}

	.testimonials .bx-controls .bx-pager {
		position: static;
	}

	.new-landing .bx-wrapper .bx-controls-direction button {
		top: 96%;
	}

	.new-landing .bx-wrapper .bx-controls-direction button {
		border-radius: 50%;
		width: 48px;
		height: 48px;
		border: 1px solid #9ed1ef;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0 !important;
	}

	.new-landing .bx-viewport {
		border-radius: 1em;
	}

	.testimonials p.w-100.text-center {
		background: linear-gradient(180deg, rgba(255, 255, 255, 0) -0.02%, rgba(158, 209, 239, 0.5) 100%);
	}

	.feel .card-four .card-text span {
		display: inline;
	}
}

@media (max-width: 676px) {
	.new-landing .testimonials li:nth-child(1) {
		background-size: contain;
	}

	.feel h2 span {
		display: inline;
	}

	.google-bar p span {
		display: block;
	}

	.footer .pt-4.pr-3 {
		padding-left: 1em;
	}

	.new-landing .footer ul.d-flex.flex-row.justify-content-end {
		justify-content: left !important;
		padding-left: 0;
	}

	.footer .col-md-6.py-2 {
		text-align: left;
	}
}

@media (max-width: 600px) {
	.new-landing .bx-wrapper {
		max-width: 500px !important;
	}
}

@media (max-width: 500px) {
	.new-landing .bx-wrapper {
		max-width: 400px !important;
	}
}

@media (max-width: 400px) {
	.new-landing .bx-wrapper {
		max-width: 300px !important;
	}
}

@media (max-width: 575px) {
	.new-landing .flc-logo {
		width: 170px;
	}

	.header .btn {
		height: 40px;
		width: 40px;
	}

	.menu-image-grid ul {
		grid-template-rows: repeat(24, 220px);
	}

	.menu-image-grid ul li {
		margin: 13px 0px;
	}

	.results div.row {
		padding: 1em 0em 1em;
	}

	fieldset#field_6_6 {
		column-count: 1 !important;
	}

	.card-four {
		background-position: 342px 54px;
	}

	.new-landing .btn-secondary {
		margin: 0 0px;
	}

	.google-bar p {
		font-size: 1.5em;
		padding: 0 0px 0 30px;
	}

	.new-landing .header .btn-secondary {
		margin: 0 10px 0 0;
	}

	.new-landing .bx-wrapper .bx-controls-direction button {
		width: 42px;
		height: 42px;
	}

	.new-landing .logs img {
		width: 100px;
	}

	.new-landing .logs ul {
		grid-template-columns: repeat(6, 18%);
		grid-template-rows: repeat(4, auto);
		padding: 20px 0;
		row-gap: 20px;
	}

	.new-landing .logs ul li:nth-child(1) {
		grid-column: 2 / span 2;
		grid-row: 4 / span 1;
	}

	.new-landing .logs ul li:nth-child(2) {
		grid-column: 2 / span 2;
		grid-row: 3 / span 1;
	}

	.new-landing .logs ul li:nth-child(3) {
		grid-column: 2 / span 2;
		grid-row: 2 / span 1;
	}

	.new-landing .logs ul li:nth-child(4) {
		grid-column: 3 / span 2;
		grid-row: 1 / span 1;
	}

	.new-landing .logs ul li:nth-child(5) {
		grid-column: 4 / span 2;
		grid-row: 2 / span 1;
	}

	.new-landing .logs ul li:nth-child(6) {
		grid-column: 4 / span 2;
		grid-row: 3 / span 1;
	}

	.new-landing .logs ul li:nth-child(7) {
		grid-column: 4 / span 2;
		grid-row: 4 / span 1;
	}

	.feel .card-title {
		margin-bottom: .5em;
	}

	.results .d-flex.flex-row.mobile img {
		width: 80%;
		margin: 0 0 1em;
	}
}

@media (max-width: 425px) {
	.comparing .row {
		padding: 0 .25em;
	}

	.results .btn-primary {
		background-position: 99px 9px;
		width: 100%;
	}

	.results .btn-secondary {
		width: 100%;
	}

	.request .px-4 {
		padding: 0 15px !important;
	}

	.new-landing .results .col-md-12 > h2 {
		font-size: 2em;
	}

	.restore .images blockquote {
		padding: .5em .5em .5em .5em;
	}

	.card-four {
		background-position: 186px 54px;
	}

	.card-three {
		background-position: right 20px;
		background-size: 9em;
	}

	.card-two {
		background-position: right 52px;
		background-size: 9em;
	}

	.card-one {
		background-position: right 62px;
		background-size: 9em;
	}

	.test-1 {
		margin-right: 0em;
		margin-left: 0em;
	}

	.test-2 {
		margin-right: 0em;
		margin-left: 0em;
	}

	.test-3 {
		margin-right: 0em;
		margin-left: 0em;
	}

	.new-landing .google .lead {
		line-height: 1.25em;
	}

	.feel h2 {
		font-size: 1.75em !important;
	}

	.new-landing .btn {
		font-size: .9em;
	}

	.comparing .row h2 {
		font-size: 2em;
	}

	.comparing .rounded-lg {
		padding: 0 0 0px;
	}

	.footer .pt-4.pr-3 {
		padding-right: 0 !important;
	}

	.new-landing .btn {
		padding: .6rem .75rem !important;
	}

	.google-bar p {
		font-size: 1.25em;
		padding: 0 0px 0 21px;
	}

	.google img {
		width: 125px;
	}
}

.rounded-lg {
	border-radius: 1.1rem !important;
}

.contrastHigh {
	--main-color: #2D5B76;
}

.contrastHigh .new-landing .btn-primary {
	background-color: #035A8C;
	border-color: #035A8C;
}

.contrastHigh .new-landing .btn-primary:hover, 
.contrastHigh .new-landing .btn-primary:focus, 
.contrastHigh .new-landing .btn-primary:not(:disabled):not(.disabled):active {
	background-color: #fff;
	border-color: #035A8C;
	color: #035A8C !important;
}

.contrastHigh .new-landing .btn-secondary {
	color: #145276;
	border-color: #145276;
}

.contrastHigh .new-landing .btn-secondary:hover, 
.contrastHigh .new-landing .btn-secondary:focus, 
.contrastHigh .new-landing .btn-secondary:not(:disabled):not(.disabled):active {
	background-color: #145276;
	border-color: #145276;
	color: #FFF !important;
}

.contrastHigh .process h3 {
	color: #15587E;
}